Sucuri version report:

PHP Version: 5.6.30

OK: Found updated version () of timthumb.php
OK: Found updated version (2.8.5) of timthumb.php
OK: Wordpress install found (updated) inside: ./eatonarrowsmithlearningcentre - Version: $wp_version = '3.3.1';
 (from ./eatonarrowsmithlearningcentre/wp-includes/version.php).
Warning: Found outdated Wordpress install inside: ./eatonarrowsmithacademy.com - Version: $wp_version = '4.0.21';
 (please update asap) - from ./eatonarrowsmithacademy.com/wp-includes/version.php.
Warning: Found outdated Wordpress install inside: ./conference - Version: $wp_version = '4.4.13';
 (please update asap) - from ./conference/wp-includes/version.php.
OK: Found updated version () of timthumb.php
OK: Found updated version (2.8.5) of timthumb.php
Warning: Found outdated Wordpress install inside: ./ecic2011 - Version: $wp_version = '3.8.10';
 (please update asap) - from ./ecic2011/wp-includes/version.php.
Warning: Found outdated Wordpress install inside: ./watson2014/backup-old-08-10-2016 - Version: $wp_version = '4.4.4';
 (please update asap) - from ./watson2014/backup-old-08-10-2016/wp-includes/version.php.
Warning: Found outdated Wordpress install inside: ./watson2014 - Version: $wp_version = '4.9.1';
 (please update asap) - from ./watson2014/wp-includes/version.php.
OK: Found updated version () of timthumb.php
OK: Found updated version (2.8.5) of timthumb.php
OK: Found updated version (2.8.5) of timthumb.php
OK: Found updated version (2.8.5) of timthumb.php
OK: Found updated version (2.8.5) of timthumb.php
OK: Found updated version (2.8.5) of timthumb.php
OK: Found updated version (2.8.5) of timthumb.php
OK: Found updated version (2.8.5) of timthumb.php
Warning: Found outdated Wordpress install inside: ./magnussenschool2011 - Version: $wp_version = '3.8.10';
 (please update asap) - from ./magnussenschool2011/wp-includes/version.php.
OK: Found updated version () of timthumb.php
OK: Found updated version (2.8.5) of timthumb.php
Warning: Found outdated Wordpress install inside: ./eatonschool2011 - Version: $wp_version = '4.0.7';
 (please update asap) - from ./eatonschool2011/wp-includes/version.php.
Warning: Found outdated Wordpress install inside: ./eatonarrowsmith.com - Version: $wp_version = '4.8.4';
 (please update asap) - from ./eatonarrowsmith.com/wp-includes/version.php.
Warning: Found outdated Wordpress install inside: ./watsonbrainhealth - Version: $wp_version = '4.5.3';
 (please update asap) - from ./watsonbrainhealth/wp-includes/version.php.

Completed.